Mercury API
Gen2..::.IDS..::.SL900A..::.AccessFifoRead Constructor (length)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.AccessFifoRead ► Gen2..::.IDS..::.SL900A..::.AccessFifoRead(Byte)
Create AccessFifo "Read" tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public AccessFifoRead(
    	byte length
    )

    Public Sub New ( _
    	length As Byte _
    )

    public:
    AccessFifoRead(
    	unsigned char length
    )

Parameters

length (Byte)
  Number of bytes to read from FIFO

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)